using UnityEditor;
using UnityEngine;

namespace Stary.Evo.Editor
{
    public class GUIContents
    {
        public static GUIContent Folder = EditorGUIUtility.IconContent("Folder Icon");
        public static GUIContent FolderEmpty = EditorGUIUtility.IconContent("FolderEmpty Icon");
        // 等等
    }
}